:root {
    --content-max-width: 1600px;
}
html {
    scroll-padding: 4rem;
}
body {
    max-width: var(--content-max-width);
    margin: auto;
    margin-top: 70px;
    overflow-x: hidden;
}
.navbar > div {
    max-width: var(--content-max-width);
    margin: auto;
}
a, a:visited, a:link {
    color: white;
}